Bug 237114 - JBEAP Installation Guide states incorrectly that you can use JDK 1.4.2
Summary: JBEAP Installation Guide states incorrectly that you can use JDK 1.4.2
Status: CLOSED RAWHIDE
Alias: None
Product: JBoss Enterprise Application Platform 4
Classification: JBoss
Component: doc-Installation_Guide   
(Show other bugs)
Version: 4.2.0
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Vinu S Renish
QA Contact:
URL:
Whiteboard:
Keywords: Documentation, Reopened
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-19 14:39 UTC by Shelly McGowan
Modified: 2011-04-04 04:06 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-09 05:13:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Shelly McGowan 2007-04-19 14:39:31 UTC
Description of problem:

Installation Guide Section 1.2 states that you can use JDK 1.4.2 or JDK 1.5.  
With Enterprise Application Platform, you must use JDK 1.5 (J2SE 5.0)

Comment 1 Vinu S Renish 2007-05-08 04:43:27 UTC
Done.

Comment 2 Vinu S Renish 2007-05-08 05:00:22 UTC
The resolution status should have been - Fixed.



Note You need to log in before you can comment on or make changes to this bug.